.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}


.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/**
 * Place your custom styles here.
 */
#all-header{ padding-left:15px; padding-right: 15px; background:#eee;}
ol, ul{ margin-bottom:0;}
.carousel-control .icon-next, .carousel-control .icon-prev{ background:rgba(0,0,0,0.3); border-radius:3px; width:25px; height:25px; line-height:25px; display:inline-block; text-align:center;}
#views-exposed-form-list-fenlei2016-moblies .views-exposed-form .views-exposed-widget{ padding:1.6em 0 0.8em 0; width:20%;}
.webform-container-inline.webform-datepicker div.form-item.form-type-select {
    display: none;
}
body { padding-bottom: 90px; font-family:Microsoft Yahei; }

.navbar-toggle .icon-bar {
    background: #666;
}
.navbar-toggle {border-color:#d1d1d1;     margin-top: 23px;}

.navmenu.offcanvas-sm  { width: 14rem;z-index: 2000;}
/**
 * ico font
 */
 
 @font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1464765047'); /* IE9*/
  src: url('iconfont.eot?t=1464765047#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1464765047') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1464765047') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1464765047#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;

}
.icon-sousuo:before { content: "\e607"; }
.icon-guanwang:before { content: "\e600"; }
.icon-qq:before { content: "\e608"; }
.icon-erweima:before { content: "\e609"; }
.icon-qianzheng:before { content: "\e601"; }
.icon-jixiaopinggu:before { content: "\e602"; }
.icon-liucheng:before { content: "\e603"; }
.icon-fanhuidingbu:before { content: "\e60a"; }
.icon-i:before { content: "\e60d"; }
.icon-yiminzhengce:before { content: "\e604"; }
.icon-202:before { content: "\e606"; }
.icon-zuixinzhanhuiluntan:before { content: "\e605"; }
.icon-pinlv:before { content: "\e60b"; }
.icon-xinlang:before { content: "\e60c"; }
#views-exposed-form-list-fenlei2016-moblies #edit-title-field-value-wrapper{ width:80%;}
#views-exposed-form-list-fenlei2016-moblies .views-exposed-form .form-item{position:relative;}
#views-exposed-form-list-fenlei2016-moblies i.fa-search{ position:absolute; left:10px; top:10px; z-index:20;}
#views-exposed-form-list-fenlei2016-moblies .input-group .form-control{ float:none; padding-left:30px;}
#views-exposed-form-list-fenlei2016-moblies .input-group,#views-exposed-form-list-fenlei2016-moblies .views-exposed-form .views-exposed-widget .btn{ width:100%;}
#sopuo-nav-center .links-bg i.iconfont{ font-size:32px; color:#fff;}
#sopuo-nav-center .item{ text-align:center; margin-bottom:30px;}
#sopuo-nav-center .links-bg{ width:4.6875em; height:4.6875em;border-radius:50%; text-align:center; line-height:4.6875em; background:#fdc200; display:inline-block;} 
#sopuo-nav-center .item-liucheng .links-bg{background:#96a3fc;}
#sopuo-nav-center .item-yimin .links-bg{background:#f99161;}
#sopuo-nav-center .item-pinggu .links-bg{background:#c697d8;}
#sopuo-nav-center .item-guanwang .links-bg{background:#416bb7;}
#sopuo-nav-center .item-luntan .links-bg{background:#179f86;}
#sopuo-nav-center .links-text{ font-size:1.2em; color:#000; margin-top:10px;}
#views-bootstrap-accordion-1 .panel{ border:0;box-shadow:none;}
.panel-heading{ position:relative;}
#views-bootstrap-accordion-1 .panel-heading:before{ content: " "; width:8px; height:16px;background:#f2902f; position:absolute; left:15px; top:12px;}
.panel-heading .fa.fa-angle-right{ font-size:24px; color:#f2902f;}
.sopuo-menu-listhome li{ line-height:3.125em; border-bottom:1px solid #f2f2f2; padding-left:3.75em; position:relative;}
.sopuo-menu-listhome li:before{ content: " "; position:absolute; left:2em; top:50%; margin-top:-4px;width:8px; height:8px; background:#bdcce6; border-radius:100%;}
.sopuo-menu-listhome li:after{content: "\f105"; position:absolute; right:24px; top:50%; margin-top:-6px;width:12px; height:12px; color:#777;font: normal normal normal 16px/1 FontAwesome;}

#views-bootstrap-accordion-1 .panel-heading:after{content: "\f105"; position:absolute; right:15px; top:50%; margin-top:-12px;width:24px; height:24px;  color:#f2902f;font: normal normal normal 16px/1 FontAwesome;font-size:24px;}
#views-bootstrap-accordion-1 .no-angle-right:after{ content: " " !important;}
.sopuo-menu-listhome li.last{ border-bottom:0;}
.panel-body{ padding:0;}
.sopuo-menu-listhome li a{ color:#777;}
#views-bootstrap-accordion-1 .panel-heading  span.pull-right{background-color: #F39800; padding:2px; color:#fff; font-size:12px;}
.panel-group .panel+.panel{ margin-top:0; }
.panel-default>.panel-heading{border-bottom:1px solid #dfdddd;}
.panel-group .panel-heading+.panel-collapse>.panel-body{ border-top:0;}
.navbar-default{ background:#3d73c9; padding:10px 0;}
.navbar-default .links-icon{ display:inline-block;}
.navbar-default .links-icon i.iconfont{ color:#fff; font-size:24px;}
 .navbar-default .links-icon i.fa {font-size:34px;}
.navbar-default .item{ text-align:center;color:#fff;}
.navbar-default .item a{ color:white;}
.navbar-default .item .dropdown-menu>li>a { color:#777;}
.sopuo-tel-dropup .links-text span { cursor:pointer}
#block-menu-menu-moblies-menu li{ border-bottom:1px solid #dfdddd; font-size:16px;}
#block-menu-menu-moblies-menu li.active,#block-menu-menu-moblies-menu li.active a{background: #3d73c9; color:#fff;}
#block-menu-menu-moblies-menu .nav>li>a:before{ margin-right:10px;}
.h1, h1 {
    font-size:1.8em;
}
.h2, h2 {
    font-size:1.2em;font-weight:bold;
}
.h3, h3 {
    font-size: 1em; font-weight:bold;
}
.page-header{ margin:0 0 15px 0;}

.ntnn{margin:15px auto;}
.ntnn .lcbg,.ntnn .lcbg2{ overflow-x:auto;}
.lcbg{ background:url(../images/lcbg.png) center no-repeat; width:1036px; height:971px; margin:0 auto; position:relative;  line-height:16px;}
.lcbg a{ color:#3D73C9 !important; font-size:10px; font-weight:500; text-decoration:none;}
.lcbg span{ font-size:12px; color:#000;}
.bg_text1{ width:130px; height:20px; display:block;position:absolute; left:347px; top:10px; text-align:center; line-height:20px;}
.bg_text2{ width:80px; height:20px; display:block;position:absolute; left:268px; top:143px; text-align:center; line-height:20px;}
.bg_text3{ width:40px; height:10px; display:block;position:absolute; left:193px; top:198px; text-align:center; line-height:10px; }
.bg_text4{ width:40px; height:10px; display:block;position:absolute; left:382px; top:198px; text-align:center; line-height:10px; }
.bg_text5{width:130px; height:20px; display:block;position:absolute; left:146px; top:243px; text-align:center; line-height:20px; }
.bg_text6{width:130px; height:20px; display:block;position:absolute; left:335px; top:248px; text-align:center; line-height:20px; }
.bg_text7{width:60px; height:20px;  display:block;position:absolute; left:609px; top:148px; text-align:center; line-height:20px; }
.bg_text8{width:130px; height:35px;  display:block;position:absolute; left:727px; top:58px; text-align:center;  }
.bg_text9{width:115px; height:35px;  display:block;position:absolute; left:727px; top:112px; text-align:center;  }
.bg_text10{width:88px; height:35px;  display:block;position:absolute; left:727px; top:168px; text-align:center;  }
.bg_text11{width:120px; height:35px;  display:block;position:absolute; left:727px; top:222px; text-align:center;  }
.bg_text12{width:80px; height:20px;  display:block;position:absolute; left:484px; top:208px; text-align:center;  }
.bg_text13{width:130px; height:20px;  display:block;position:absolute; left:580px; top:303px; text-align:center;  }
.bg_text14{width:100px; height:20px;  display:block;position:absolute; left:470px; top:345px; text-align:center;  }
.bg_text15{ width:40px; height:10px; display:block;position:absolute; left:501px; top:409px; text-align:center; line-height:10px; }
.bg_text16{ width:40px; height:10px; display:block;position:absolute; left:843px; top:408px; text-align:center; line-height:10px; }
.bg_text17{ width:60px; height:15px; display:block;position:absolute; left:620px; top:458px; text-align:center; line-height:15px; }
.bg_text18{ width:128px; height:20px; display:block;position:absolute;left:150px; top:531px; text-align:center; line-height:20px;}
.bg_text19{ width:128px; height:20px; display:block;position:absolute;left:336px; top:531px; text-align:center; line-height:20px;}
.bg_text20{ width:75px; height:35px; display:block;position:absolute;left:12px; top:613px; text-align:center; }
.bg_text21{ width:75px; height:35px; display:block;position:absolute;left:12px; top:688px; text-align:center; }
.bg_text22{ width:80px; height:20px; display:block;position:absolute;left:9px; top:759px; text-align:center; }
.bg_text23{ width:100px; height:20px; display:block;position:absolute;left:165px; top:745px; text-align:center; }
.bg_text24{ width:80px; height:20px; display:block;position:absolute;left:175px; top:801px; text-align:center; }
.bg_text25{ width:100px; height:20px; display:block;position:absolute;left:164px; top:856px; text-align:center; }
.bg_text26{ width:95px; height:35px; display:block;position:absolute;left:344px; top:614px; text-align:center; }
.bg_text27{ width:95px; height:35px; display:block;position:absolute;left:343px; top:688px; text-align:center; }
.bg_text28{ width:100px; height:20px; display:block;position:absolute;left:342px; top:762px; text-align:center; }
.bg_text29{ width:100px; height:20px; display:block;position:absolute;left:470px; top:670px; text-align:center; }
.bg_text30{ width:60px; height:20px; display:block;position:absolute;left:489px; top:722px; text-align:center; }
.bg_text31{ width:80px; height:20px; display:block;position:absolute;left:480px; top:775px; text-align:center; }
.bg_text32{ width:80px; height:20px; display:block;position:absolute;  left:610px; top:684px; text-align:center; }
.bg_text33{ width:95px; height:35px; display:block;position:absolute;  left:604px; top:768px; text-align:center; }
.bg_text34{ width:100px; height:20px; display:block;position:absolute;  left:601px; top:836px; text-align:center; }
.bg_text35{ width:55px; height:20px; display:block;position:absolute;left:625px; top:891px; text-align:center; }
.bg_text36{ width:75px; height:20px; display:block;position:absolute;left:614px; top:944px; text-align:center; }
.bg_text37{ width:70px; height:50px; display:block;position:absolute;left:830px; top:623px; text-align:center; }
.bg_text38{ width:80px; height:20px; display:block;position:absolute;left:829px; top:727px; text-align:center; }
.bg_text39{ width:80px; height:20px; display:block;position:absolute;left:829px; top:780px; text-align:center; }
.bg_text40{ width:55px; height:20px; display:block;position:absolute;left:841px; top:834px; text-align:center; }
.bg_text41{ width:80px; height:20px; display:block;position:absolute;left:828px; top:888px; text-align:center; }
.lcbg2{ background: url(../images/lcbg2.png) center no-repeat; width:889px; height:288px; margin:0 auto; position:relative; line-height:16px;}
.lcbg2 a{ color:#3D73C9; font-size:10px; font-weight:500; text-decoration:none;}
.lcbg span{ font-size:12px; color:#000;}
.bg2_text1{ width:100px; height:20px; display:block;position:absolute; left:275px; top:3px; text-align:center; }
.bg2_text2{ width:164px; height:20px; display:block;position:absolute; left:562px; top:30px; text-align:center; }
.bg2_text3{ width:164px; height:20px; display:block;position:absolute; left:723px; top:102px; text-align:center; }
.bg2_text4{ width:164px; height:20px; display:block;position:absolute; left:564px; top:173px; text-align:center; }
.bg2_text5{ width:100px; height:20px; display:block;position:absolute; left:6px; top:234px; text-align:center; }
.bg2_text6{ width:100px; height:20px; display:block;position:absolute; left:125px; top:234px; text-align:center; }
.bg2_text7{ width:125px; height:20px; display:block;position:absolute; left:260px; top:262px; text-align:center; }
.bg2_text8{ width:140px; height:20px; display:block;position:absolute; left:402px; top:262px; text-align:center; }
.kkx table.tabs{border:1px solid #cfd8eb;}
td.cd1{ font-size:16px; padding:10px; width:200px; border-right:1px solid #cfd8eb; border-bottom:1px solid #cfd8eb;}
td.cd2{ font-size:14px; padding:10px; text-align:justify; text-justify:inter-ideograph;line-height:180%;border-bottom:1px solid #cfd8eb;}

#webform-client-form-735 label {
    padding: 0.8em 0; display:block;
}
#webform-client-form-735 button{ width:100%; margin-top:0.8em;}

/*143*/
.li143{ width:580px; height:113px; background:url(../images/143.png) no-repeat left;  margin:0 auto;}
.li143 a{ width:185px; height:43px; float:left; margin-right:12px; color:#c3e1f1;padding:35px 0px; font-size:12px; line-height:43px; text-align:center;}
.li143 a:hover{ color:#fff;}
.li143 .lasta{ width:185px; height:43px; float:right; color:#c3e1f1; font-size:12px; line-height:43px; text-align:center; margin:0}
/*173*/
.li173{ width:839px; height:113px; background:url(../images/173.png) no-repeat center; overflow:hidden;  margin:0 auto;}
.li173 a{ width:159px; height:43px; float:left; margin-right:11px; color:#c3e1f1; font-size:12px; line-height:43px;padding:35px 0px; text-align:center;}
.li173 a:hover{ color:#fff;}
.li173 .lasta{ width:159px; height:49px; float:left; margin:0;color:#c3e1f1; font-size:12px; line-height:49px; text-align:center;}
/*186*/
.li186{ overflow:hidden; width:460px; margin:0 auto;}
.li186_L{ width:200px; height:119px; background:url(../images/186kuang.png); float:left; margin-top:315px;font-size:12px; text-align:left; color:#3568a4; padding-top:65px;padding-left:40px;}
.li186_La{ width:200px; height:119px; background:url(../images/186kuang.png); float:left; margin-top:355px;font-size:12px; text-align:left; color:#3568a4; padding-top:65px;padding-left:30px;}
.li186_r{ overflow:hidden; width:260px; float:left; font-size:12px;}
.li186_k{ width:256px;/*height:94px;*/ border:#2c67dd 2px solid; float:left;font-size:12px; text-align:center; color:#3568a4; padding:15px 0; }
.li186_j{ width:30px; height:30px; background:url(../images/jiantou3.png); margin:10px 115px; float:left;}
/*187*/
.li187{ overflow:hidden; width:460px; margin:0 auto;}
.li187_L{ width:200px; height:267px; background:url(../images/187kuang.png); float:left; margin-top:320px;font-size:12px; text-align:left; color:#3568a4; padding-top:135px;font-weight:normal;padding-left:28px;}
.li187_r{ overflow:hidden; width:260px; float:left; font-size:12px; font-weight:normal;}
.li187_k{ width:256px; /*height:86px;*/ border:#2c67dd 2px solid; float:left;font-size:12px; text-align:center; color:#3568a4; padding:15px 0; font-weight:normal;}
.li187_j{ width:30px; height:30px; background:url(../images/jiantou3.png); margin:10px 115px; float:left;}
/*189*/
.li189{ overflow:hidden; width:520px; margin:0 auto;}
.li189_k_1{ width:98px; height:30px; border:#739cc3 1px solid; margin-right:210px; float:right; text-align:center; color:#3568a4; line-height:30px; font-size:12px;}
.li189_k_2{ width:98px; height:30px; border:#739cc3 1px solid; margin-right:40px; float:left; text-align:center; color:#3568a4; line-height:30px; font-size:12px;}
.li189_k_2_2{ width:98px; height:30px; border:#739cc3 1px solid; margin-right:0px; float:left; text-align:center; color:#3568a4; line-height:30px; font-size:12px;}
.li189_k2{ width:360px; height:24px; background:url(../images/189kuang.png); margin-left:80px; float:left; font-size:12px;}
.li189_k3{ width:184px; height:23px; background:url(../images/189kuang2.png); margin-left:260px; float:left;: font-size:12px;}
.li189_k4{ width:1px; height:20px; float:right; margin-right:260px; background:#739cc3; font-size:12px;}
.li189_k5{ width:187px; height:88px; background:url(../images/189kuang3.png); float:left; margin:80px 0 0 23px; color:#3568a4; line-height:18px; padding:10px 0 0 20px; font-size:12px;}
/*190*/
.li190{ overflow:hidden; width:520px; margin:0 auto;}
.li190_k_1{ width:98px; height:30px; border:#739cc3 1px solid; margin-right:210px; float:right; text-align:center; color:#3568a4; line-height:30px; font-size:12px;}
.li190_k_2{ width:98px; height:30px; border:#739cc3 1px solid; margin-right:40px; float:left; text-align:center; color:#3568a4; line-height:30px; font-size:12px;}
.li190_k_2_2{ width:98px; height:30px; border:#739cc3 1px solid; margin-right:0px; float:left; text-align:center; color:#3568a4; line-height:30px; font-size:12px;}
.li190_k2{ width:360px; height:24px; background:url(../images/189kuang.png); margin-left:80px; float:left; font-size:12px;}
.li190_k3{ width:184px; height:23px; background:url(../images/189kuang2.png); margin-left:260px; float:left; font-size:12px;}
.li190_k4{ width:1px; height:20px; float:right; margin-right:260px; background:#739cc3; font-size:12px;}
.li190_k5{ width:187px; height:88px; background:url(../images/189kuang3.png); float:left; margin:140px 0 0 23px; color:#3568a4; line-height:18px; padding:10px 0 0 20px; font-size:12px;}
/*300*/
.li300{ overflow:hidden; width:220px; margin:0 auto;}
.li300_k{ width:218px; height:38px; border:#2c67dd 1px solid; float:left;color:#3568a4; line-height:38px; text-align:center; font-size:12px;}
.li300_j{ width:30px; height:30px; background:url(../images/jiantou3.png); margin:5px 95px; float:left; font-size:12px;}
/*309*/
.li309{ overflow:hidden; width:480px; margin:0 auto;}
.li309L{ float:left; width:220px; font-size:12px;}
.li309_k{ width:218px; height:38px; border:#2c67dd 1px solid; float:left;color:#3568a4; line-height:38px; text-align:center; font-size:12px;}
.li309_j{ width:30px; height:30px; background:url(../images/jiantou3.png); margin:5px 95px; float:left; font-size:12px;}
.li309_j2{ width:30px; height:30px; background:url(../images/hengjiantou.png); margin:5px 5px; float:left; font-size:12px;}
.li309_k2{ width:218px; height:38px; border:#2c67dd 1px solid; float:left;color:#3568a4; line-height:19px; text-align:center; font-size:12px;}
/*457琚�*/
.nei a {font-weight: 700;}
.li457b a{ display:block;}
.li457b{ overflow:hidden; width:364px; margin:0 auto; font-size:12px; line-height:145%; margin:15px 0;}
.li457b_k{ width:158px; border:#6c94c1 1px solid; margin:0 0 0 97px;  color:#3568a4; text-align:center; padding:10px 0; font-size:12px; font-weight:100;}
.li457b_k2{ width:158px; border:#6c94c1 1px solid; float:left;color:#3568a4; text-align:center; padding:10px 0; font-size:12px; font-weight:400;line-height:180%}
.li457b_k3{ width:158px;  border:#6c94c1 1px solid; margin:0 0 0 194px; float:left;color:#3568a4; text-align:center; padding:10px 0; font-size:12px; font-weight:400; line-height:180%}
.li457b_k4{ width:1px; height:24px; background:#6c94c1; margin:0 0 0 182px; float:left; font-size:12px; font-weight:400;}
.li457b_k5{ width:194px; height:1px; background:#6c94c1; margin:0 0 0 85px; float:left; font-size:12px; font-weight:400;}
.li457b_j{ height:24px; background:url(../images/xiaojian.png) left center no-repeat; margin-left:178px; font-size:12px;}
.li457b_j2{ width:24px; height:9px; background:url(../images/xiaojianheng.png); float:left; margin-top:30px; line-height:180%}
.li457b_j3{ width:9px; height:24px; background:url(../images/xiaojian.png); float:left; margin-left:81px;}
.li457b_j4{ width:9px; height:24px; background:url(../images/xiaojian.png); float:right; margin-right:81px;}
.li457b_jk{ width:364px; float:left;}

/*457鑷�*/
.li457z{ overflow:hidden; width:140px; margin:0 auto; font-size:12px; line-height:145%}
.li457z_k{ width:138px; height:53px; border:#2c67dd 1px solid; float:left;color:#3568a4; line-height:53px; text-align:center; font-size:12px; font-weight:normal;}
.li457z_k2{ width:138px; height:53px; border:#2c67dd 1px solid; float:left;color:#3568a4; text-align:center; padding-top:10px; font-size:12px; font-weight:normal;}
.li457z_j{ width:9px; height:24px; background:url(../images/xiaojian.png); margin:5px 65px; float:left; font-size:12px;}
.search-box input.form-text{ min-height:20px; padding:2px 10px; border:2px solid #BDCCE6; max-width:210px; margin:1.2em 0 5px 0;}
#block-block-5 .container-fluid{ padding:0; clear:both;}
#block-block-5 .container-fluid .block{ padding:0;}
#block-block-5 .row,#block-block-5 .views-exposed-widgets{ margin:0;}
#block-block-5 .views-exposed-form .views-exposed-widget{ float:none; padding:0;}
.host-search-list{ padding:0; color:#3d73c9;}
.host-search-list a{ color:#3d73c9;}
.front-sopuo-block h3{ line-height:40px; background:#3D73C9; color:#fff; font-size:20px; padding:0 20px;}
.front-sopuo-block h3.page-title { background:none; color:#222; line-height:30px; font-size:15px; padding:0; margin:0;}
.title-wrapper .pull-right{ line-height:30px; color:#3d73c9;}
.silder-title{ line-height:33px; height:33px; overflow:hidden; text-align:center; background:#BDCCE6;}
.silder-title a{ color:#3D73C9;}
.silder-title a:hover{ color:#F39800;}
.view-id-weixin .skin-default{ position:relative; z-index:10;}
.view-id-weixin .skin-default .views-slideshow-controls-bottom{ position:absolute; bottom:43px; left:0; text-align:center; width:100%; z-index:99;}
.view-id-weixin .skin-default .views-slideshow-controls-bottom .views-slideshow-pager-field-item{ display:inline-block; margin:0 5px;}
.view-id-weixin .skin-default .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-content-counter{ width:16px; height:16px; text-indent:-9999em; background:#3D73C9; border-radius:100%; cursor:pointer;}
.view-id-weixin .skin-default .views-slideshow-controls-bottom .active.views-slideshow-pager-field-item .views-content-counter{ background:#F39800;}
.nei h4{ font-weight:bold; line-height:1.5;}
.nei h4 em{ font-style:normal;}
/****connor****22.08.2016******/
.logo img{
       margin: 14px;
    width: 64%;
    margin-left: 5px;
    }

.dropup>.phone>li>div>a{
display: inline-block;
color:black;
font-size:1em;
}
.dropup>.phone>p{
width: 50%;
float: right;
}
.phone em{
  color:black;
  font-size:1em;
}
.phone{
  padding:10px;
}
.dropdown-menu{
  min-width: 155px;
}
@media(max-width: 500px){
  p img{
    max-width: 100%;
  }

}
body{
  word-wrap: break-word;
}
.accordion-toggle{
  display:block;
}
.dropdown-backdrop {
    position: static;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-menu {
    margin-top: 0px;
}